Package

purescript-symbols

Repository
purescript/purescript-symbols
License
MIT
Uploaded by
paf31

Latest release Build status

Utilities for working with type-level strings.

This library requires version 0.10 of the PureScript compiler or later.

Installation

bower install purescript-symbols

Documentation

Module documentation is published on Pursuit.

Modules
Data.Symbol
Dependencies